body {
  margin: 0;
  padding: 0;
}
body .parallax {
  height: 100vh;
  position: relative;
  background-size: cover;
  opacity: 0.5;
  background: url("../img/home/hentrance.png") no-repeat fixed center;
  background-size: cover;
  z-index: 1;
}
body .parallax .parallaxText {
  font-size: 150%;
  font-family: "Roboto", sans-serif;
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  letter-spacing: 8px;
  text-transform: uppercase;
  color: #000;
  transition: 0.3s ease-in;
}
@media screen and (max-width: 768px) {
  body .parallax .parallaxText {
    font-size: 12px;
    letter-spacing: 2px;
  }
}
body .parallax .parallaxText .parallaxBorder {
  padding: 3vh;
  height: 10vh;
  color: #fff;
  background-color: #b33939;
  opacity: 0.75;
}
body .parallax .parallaxText .parallaxBorder .trans {
  background-color: transparent;
}
body section {
  padding: 15px;
  margin-top: 50px;
  position: relative;
}
body section.about_creators {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  body section.about_creators {
    padding: 2px;
  }
}
body section.about_creators .cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(420px, 2fr));
  grid-gap: 70px;
}
@media screen and (max-width: 376px) {
  body section.about_creators .cards {
    grid-template-columns: repeat(auto-fit, minmax(280px, 2fr));
  }
}
body section.about_creators .cards .card {
  width: 420px;
  height: 100%;
  margin: auto;
}
body section.about_creators .cards .card:nth-child(1) footer > span {
  border-radius: 0 65px;
}
body section.about_creators .cards .card:nth-child(2) footer > span {
  background-image: linear-gradient(120deg, #f47a3b 0%, #fa5763 50%, #f47a3b 100%);
  border-radius: 0 0;
}
body section.about_creators .cards .card:nth-child(3) footer > span {
  background-image: linear-gradient(120deg, #f47a3b 0%, #fa5763 100%);
  border-radius: 65px 0;
}
@media screen and (max-width: 376px) {
  body section.about_creators .cards .card {
    width: 300px;
  }
}
@media screen and (max-width: 414px) {
  body section.about_creators .cards .card {
    width: 300px;
  }
}
@media screen and (max-width: 768px) {
  body section.about_creators .cards .card {
    margin-top: 25px;
  }
}
body section.about_creators .cards .card header {
  width: 100%;
  overflow: hidden;
}
body section.about_creators .cards .card header img {
  -webkit-box-shadow: 0 0 0 3px #fff, 0 0 0 4px #ee7c7c82, 0 2px 5px 4px rgba(230, 0, 0, 0.35);
  -moz-box-shadow: 0 0 0 3px #fff, 0 0 0 4px #ee7c7c82, 0 2px 5px 4px rgba(230, 0, 0, 0.35);
  box-shadow: 0 0 0 3px #fff, 0 0 0 4px #ee7c7c82, 0 2px 5px 4px rgba(230, 0, 0, 0.35);
  width: 100%;
  border-radius: 50%;
}
body section.about_creators .cards .card footer {
  margin-top: 25px;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  margin-bottom: 25px;
  background-image: linear-gradient(120deg, rgba(250, 233, 234, 0) 0%, #ff5865 50%, rgba(250, 195, 207, 0) 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.1em;
  background-position: 0 100%;
}
body section.about_creators .cards .card footer span {
  display: block;
  width: 100%;
  font-size: 24px;
  margin: 20px 0;
  text-align: center;
  padding: 5px 25px;
  background-image: linear-gradient(120deg, #fa5763 0%, #f47a3b 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 100%;
  transition: 0.25s ease-in;
}
@media screen and (max-width: 768px) {
  body section.about_creators .cards .card footer span {
    margin: 0 auto;
    text-align: center;
  }
}
body section.about_creators .cards .card footer span:hover {
  color: white;
  background-size: 100% 100%;
  transition: 0.3s;
}
body section.about_creators .cards .card footer > p {
  display: block;
  padding: 25px 5px;
}
body section.about_creators > h3 {
  font-size: 28px;
  font-family: "Source Sans Pro", sans-serif;
  margin-left: 80px;
  height: 80px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  body section.about_creators > h3 {
    width: auto;
    margin: 0;
    text-align: center;
  }
}
body section.about_creators > h3 > span {
  padding: 5px 25px;
  border-radius: 0 65px;
  background-image: linear-gradient(120deg, #fa5763 0%, #f47a3b 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 100%;
  transition: 0.25s ease-in;
}
body section.about_creators > h3 > span:hover {
  color: white;
  background-size: 100% 100%;
  transition: 0.3s;
}

.bg-rp {
  background-color: #ff6261;
}

#apjw-home {
  display: block;
  width: 300px;
  margin: auto;
}

/*# sourceMappingURL=style.css.map */
